Jump to content
  • 0
Sign in to follow this  
onlyanagger

Getting an error when attempting to install SkyUI in MO

Question

This is the first mod aside from unofficial patches and RaceMenu that I've tried to install, so I don't know if it's just limited to SkyUI. Attempting to install fails and displays two pop-ups. The first says, "Could not load BAPI library: D:\Games\Modding Tools\Mod Organizer\NCC\data\boss32.dll." Then, after clicking okay on that one, "installation failed (errorcode 5)." This is on Mod Organizer v1.3.4 and I really don't have a clue about why I can't get it to work. I'm happy to provide any information and I can attach a log file if necessary (I would do it from the start but I'm not sure where I would find such a file, if logs for installation errors even exist). 

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0

Hey! Thanks for the response. Unfortunately replacing the .dll with the one in that dropbox did not work. I guess I'll have to manually install it and hope I don't run into this problem in the future with other mods. Thanks for your help and if anyone else has any ideas please share!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.